Subject: Re: [MEXT] Binding Revocation Support Error handling

From: Anurag Uxa <[email-masked]>
Date: Mon, 21 Jul 2008 17:34:19 -0700 (PDT)

It will be good. I think along with error handling if we can think of MTU negotiation prior to create tunnel between FA & HA it will be good.

----- Original Message ----
> From: Vijay Devarapalli <[email-masked]>
> To: Ahmad Muhanna <[email-masked]>; [email-masked]
> Sent: Tuesday, July 22, 2008 7:02:28 AM
> Subject: Re: [MEXT] Binding Revocation Support Error handling
> 
> My preference would be to add a new status code in section 4.3 of
> draft-haley-mext-generic-notification-message-00.txt to indicate an
> unknown sub-type. We can use 133 to indicate "Notification Sub-type not
> recognized".
> 
> Vijay
> 
> > -----Original Message-----
> > From: Ahmad Muhanna [mailto:[email-masked]] 
> > Sent: Monday, July 21, 2008 2:55 PM
> > To: [email-masked]
> > Cc: Brian Haley; Sri Gundavelli; Vijay Devarapalli
> > Subject: Binding Revocation Support Error handling 
> > 
> >  
> > Hello All,
> >  
> > In preparation to Binding Revocation presentation, I came a 
> > cross the issue of error handling in the case when the 
> > receiving node does not support Binding Revocation. I am 
> > planning to touch on this during the Binding Revocation 
> > presentation. However, probably we can start discussion in 
> > preparation:) 
> >  
> > Currently, Binding Error is used to report that a specific MH 
> > type is not supported. However, with the introduction of MGSM 
> > with different signaling defined as subtypes, I feel that we 
> > probably need to define something more generic but specific to MGSM.
> >  
> >  Thoughts Please?
> > 
> > Regards, 
> > Ahmad 
> > 
> > 
> _______________________________________________
> MEXT mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mext
> 
> ______________________________________________________________________
> 
> ______________________________________________________________________
> This email has been scanned by the MessageLabs Email Security System.
> For more information please visit http://www.messagelabs.com/email 
> ______________________________________________________________________

_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext